/* CSS Document */
body{

	background:url(images/bg-red.gif) repeat-x;
	margin:0px;
	
}
table{
	background:#0D1518;
}
p{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#CCCCCC; 
	padding:5px; 
	text-align:justify; 
	margin:5px;
	line-height:1.4em;
}

pre{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	color:#CCCCCC; 
	padding:5px; 
	text-align:justify; 
	margin:5px;
	line-height:1.4em;
}

h3{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	color:#CCCCCC; 
	padding:5px; 
	text-align:justify; 
	margin:5px;
	line-height:1.4em;
}

ul{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#CCCCCC; 
	padding:5px; 
	text-align:justify; 
	margin:5px;
}

li{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#CCCCCC; 
	padding:2px; 
	text-align:justify; 	
	margin-left:10px;
}

.float img{
	padding:5px; 
	margin:3px;
}
.mainmenu{
	height:65px;
}

.mainmenu img{
	margin:0px;
	padding:0px;
	}


a{
	color:#FFFFFF;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.more{
	float:right;
}
.footer{
	background-color:#C5C5C5; 
	color:#333333;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	padding:2px; 
	margin-bottom:5px;
	padding-right:5px;
	line-height:1.3em;
}
.footer a{
	color:#333333;
	padding:3px;
}
.footer a:hover{	
	text-decoration:underline;
}

.customer{
	color:#333333; 
	font-size:26px; 
	font-family:'Arial Narrow'; 
	width:30px;
	padding-top:15px;
	margin-top:15px;
	line-height:1.4em;
}

.menu {


}
.menu a{
display:block;
color:#CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
padding:3px;
border:#ccc 1px solid;
background:#333333;
}
.menu a:hover{
color:#FFFFFF;
text-decoration:none;
border:#ccc 1px solid;
background:#999999;
}

.flash{
 z-index:-90000;
 position:static;
}